# ChangeLog for dev-cpp/libgnomeuimm
# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
# $Header: /var/cvsroot/gentoo-x86/dev-cpp/libgnomeuimm/ChangeLog,v 1.82 2012/05/04 03:44:58 jdhore Exp $

  04 May 2012; Jeff Horelick <jdhore@gentoo.org> libgnomeuimm-2.28.0.ebuild:
  dev-util/pkgconfig -> virtual/pkgconfig

  24 Jan 2011; Gilles Dartiguelongue <eva@gentoo.org>
  -libgnomeuimm-2.18.0.ebuild, -libgnomeuimm-2.22.0.ebuild:
  Clean up old revisions.

  04 Jan 2011; Raúl Porcel <armin76@gentoo.org> libgnomeuimm-2.28.0.ebuild:
  alpha/arm/ia64/sh/sparc stable wrt #324077

  09 Oct 2010; Samuli Suominen <ssuominen@gentoo.org>
  libgnomeuimm-2.28.0.ebuild:
  ppc64 stable wrt #324077

  11 Sep 2010; Joseph Jezak <josejx@gentoo.org> libgnomeuimm-2.28.0.ebuild:
  Marked ppc for bug #324077.

  01 Aug 2010; Christian Faulhammer <fauli@gentoo.org>
  libgnomeuimm-2.28.0.ebuild:
  x86 stable, bug 324077

  31 Jul 2010; Pacho Ramos <pacho@gentoo.org> libgnomeuimm-2.28.0.ebuild:
  amd64 stable, bug 324077

  20 Jul 2010; Jeroen Roovers <jer@gentoo.org> libgnomeuimm-2.22.0.ebuild,
  libgnomeuimm-2.28.0.ebuild:
  Drop HPPA keywording (bug #324511).

  20 Jul 2010; Jeroen Roovers <jer@gentoo.org> libgnomeuimm-2.22.0.ebuild,
  libgnomeuimm-2.28.0.ebuild:
  Drop HPPA keywording (bug #324511).

  02 Jun 2010; Gilles Dartiguelongue <eva@gentoo.org>
  -libgnomeuimm-2.26.0.ebuild:
  Clean up old revisions.

*libgnomeuimm-2.28.0 (29 Oct 2009)

  29 Oct 2009; Gilles Dartiguelongue <eva@gentoo.org>
  +libgnomeuimm-2.28.0.ebuild:
  New version for GNOME 2.28.

  12 Oct 2009; Gilles Dartiguelongue <eva@gentoo.org>
  -libgnomeuimm-2.24.0.ebuild:
  Clean up old revisions.

*libgnomeuimm-2.26.0 (10 May 2009)

  10 May 2009; Gilles Dartiguelongue <eva@gentoo.org>
  libgnomeuimm-2.18.0.ebuild, -libgnomeuimm-2.20.2.ebuild,
  +libgnomeuimm-2.26.0.ebuild:
  New version for GNOME 2.26. Clean up old revisions.

*libgnomeuimm-2.24.0 (08 Nov 2008)

  08 Nov 2008; Gilles Dartiguelongue <eva@gentoo.org>
  -libgnomeuimm-2.20.0.ebuild, -libgnomeuimm-2.20.1.ebuild,
  +libgnomeuimm-2.24.0.ebuild:
  New version for GNOME 2.24. Dummy release.

  30 Sep 2008; Jeroen Roovers <jer@gentoo.org> libgnomeuimm-2.22.0.ebuild:
  Stable for HPPA (bug #229709).

  12 Aug 2008; Raúl Porcel <armin76@gentoo.org> libgnomeuimm-2.22.0.ebuild:
  alpha/ia64/sparc stable wrt #229709

  10 Aug 2008; Markus Meier <maekke@gentoo.org> libgnomeuimm-2.22.0.ebuild:
  x86 stable, bug #229709

  30 Jul 2008; Brent Baude <ranger@gentoo.org> libgnomeuimm-2.22.0.ebuild:
  Marking libgnomeuimm-2.22.0 ppc stable for bug 229709

  27 Jul 2008; Olivier Crête <tester@gentoo.org>
  libgnomeuimm-2.22.0.ebuild:
  Stable on amd64, bug #229709

  10 Jul 2008; Rémi Cardona <remi@gentoo.org> libgnomeuimm-2.18.0.ebuild,
  libgnomeuimm-2.20.0.ebuild, libgnomeuimm-2.20.1.ebuild,
  libgnomeuimm-2.20.2.ebuild, libgnomeuimm-2.22.0.ebuild:
  update HOMEPAGE

  13 May 2008; Rémi Cardona <remi@gentoo.org> libgnomeuimm-2.22.0.ebuild:
  revert the updated dep on libgnomecanvasmm

  02 May 2008; Rémi Cardona <remi@gentoo.org> libgnomeuimm-2.22.0.ebuild:
  Up the dep on libgnomecanvasmm (fixes bug #215769)

*libgnomeuimm-2.22.0 (11 Apr 2008)

  11 Apr 2008; Rémi Cardona <remi@gentoo.org> +libgnomeuimm-2.22.0.ebuild:
  Bump to 2.22.0 (upstream version bump, nothing new)

*libgnomeuimm-2.20.2 (11 Feb 2008)

  11 Feb 2008; Gilles Dartiguelongue <eva@gentoo.org>
  +libgnomeuimm-2.20.2.ebuild:
  bump to 2.20.2, more gcc-4.3 fixes

*libgnomeuimm-2.20.1 (06 Feb 2008)

  06 Feb 2008; Gilles Dartiguelongue <eva@gentoo.org>
  +libgnomeuimm-2.20.1.ebuild:
  bump to 2.20.1, gcc-4.3 fixes and updated dependencies

*libgnomeuimm-2.20.0 (03 Jan 2008)

  03 Jan 2008; Gilles Dartiguelongue <eva@gentoo.org>
  +libgnomeuimm-2.20.0.ebuild:
  bump to 2.20.0

  05 Oct 2007; Mart Raudsepp <leio@gentoo.org> -libgnomeuimm-2.12.0.ebuild:
  Remove old for bug #159997

  05 Oct 2007; Tom Gall <tgall@gentoo.org> libgnomeuimm-2.18.0.ebuild:
  stable on ppc64

  28 Aug 2007; Jeroen Roovers <jer@gentoo.org> libgnomeuimm-2.18.0.ebuild:
  Stable for HPPA (bug #188838).

  28 Aug 2007; nixnut <nixnut@gentoo.org> libgnomeuimm-2.18.0.ebuild:
  Stable on ppc wrt bug 188838

  27 Aug 2007; Christoph Mende <angelos@gentoo.org>
  libgnomeuimm-2.18.0.ebuild:
  Stable on amd64 wrt bug #188838

  27 Aug 2007; Raúl Porcel <armin76@gentoo.org> libgnomeuimm-2.18.0.ebuild:
  alpha/ia64 stable wrt #188838

  22 Aug 2007; Roy Marples <uberlord@gentoo.org> libgnomeuimm-2.18.0.ebuild:
  Keyworded ~x86-fbsd.

  21 Aug 2007; Markus Ullmann <jokey@gentoo.org> libgnomeuimm-2.18.0.ebuild:
  Stable on x86 wrt bug #188838

  14 Aug 2007; Gustavo Zacarias <gustavoz@gentoo.org>
  libgnomeuimm-2.18.0.ebuild:
  Stable on sparc

  31 Jul 2007; Saleem Abdulrasool <compnerd@gentoo.org>
  -files/libgnomeuimm-2.0.0-gcc2_fix.patch, -libgnomeuimm-2.0.0.ebuild:
  Remove unused version of libgnomeuimm (bug #161452)

*libgnomeuimm-2.18.0 (28 Mar 2007)

  28 Mar 2007; Daniel Gryniewicz <dang@gentoo.org>
  +libgnomeuimm-2.18.0.ebuild:
  gnome 2.18.0

  21 Feb 2007; Daniel Gryniewicz <dang@gentoo.org>
  files/digest-libgnomeuimm-2.10.0, Manifest:
  Fix new-style manifests

*libgnomeuimm-2.16.0 (29 Oct 2006)

  29 Oct 2006; John N. Laliberte <allanonjl@gentoo.org>
  +libgnomeuimm-2.16.0.ebuild:
  new version, bump libgnomeui and libgnomemm deps.

  13 Aug 2006; Markus Rothe <corsair@gentoo.org> libgnomeuimm-2.10.0.ebuild,
  libgnomeuimm-2.12.0.ebuild:
  removed ppc64 from the list of archs running autoconf etc. because it is not
  longer needed in those versions

  17 Jul 2006; Daniel Gryniewicz <dang@gentoo.org> ChangeLog:
  Marked stable on amd64 for bug #139612

  13 Jul 2006; Aron Griffis <agriffis@gentoo.org>
  libgnomeuimm-2.12.0.ebuild:
  Mark 2.12.0 stable on ia64

  08 Jul 2006; Thomas Cort <tcort@gentoo.org> libgnomeuimm-2.12.0.ebuild:
  Stable on alpha.

  02 Apr 2006; Thomas Cort <tcort@gentoo.org> libgnomeuimm-2.12.0.ebuild:
  Added ~alpha keyword.

  24 Mar 2006; Aron Griffis <agriffis@gentoo.org>
  libgnomeuimm-2.12.0.ebuild:
  Mark 2.12.0 ~ia64

  14 Mar 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  libgnomeuimm-2.12.0.ebuild:
  Stable on hppa

  22 Jan 2006; Markus Rothe <corsair@gentoo.org> libgnomeuimm-2.12.0.ebuild:
  Stable on ppc64

  22 Jan 2006; <dang@gentoo.org> libgnomeuimm-2.12.0.ebuild:
  Marked stable on amd64 per bug #119634

  22 Jan 2006; Tobias Scherbaum <dertobi123@gentoo.org>
  libgnomeuimm-2.12.0.ebuild:
  Marked ppc stable for bug #119634; Stabilize Gnome-2.12.2

  22 Jan 2006; Joshua Jackson <tsunam@gentoo.org>
  libgnomeuimm-2.12.0.ebuild:
  Stable on x86 for bug #119634; Stabilize Gnome-2.12.2

  20 Jan 2006; Gustavo Zacarias <gustavoz@gentoo.org>
  libgnomeuimm-2.12.0.ebuild:
  Stable on sparc wrt #119634

*libgnomeuimm-2.12.0 (19 Sep 2005)

  19 Sep 2005; Aaron Walker <ka0ttic@gentoo.org>
  +libgnomeuimm-2.12.0.ebuild:
  Version bump.

  29 Jul 2005; Guy Martin <gmsoft@gentoo.org> libgnomeuimm-2.6.0.ebuild,
  libgnomeuimm-2.10.0.ebuild:
  Stable on hppa.

  22 Jul 2005; Herbie Hopkins <herbs@gentoo.org> libgnomeuimm-2.6.0.ebuild:
  Stable on amd64.

*libgnomeuimm-2.10.0 (22 Jul 2005)

  22 Jul 2005; Aaron Walker <ka0ttic@gentoo.org>
  +libgnomeuimm-2.10.0.ebuild:
  Version bump.

  21 Jul 2005; Aaron Walker <ka0ttic@gentoo.org> libgnomeuimm-2.6.0.ebuild:
  Stable on x86.

  21 Jul 2005; Lars Weiler <pylon@gentoo.org> libgnomeuimm-2.6.0.ebuild:
  Stable on ppc.

  18 May 2005; Markus Rothe <corsair@gentoo.org> libgnomeuimm-2.0.0.ebuild,
  libgnomeuimm-2.6.0.ebuild:
  Stable on ppc64

  09 Apr 2005; Markus Rothe <corsair@gentoo.org> libgnomeuimm-2.6.0.ebuild:
  Added ~ppc64 to KEYWORDS

  08 Apr 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  libgnomeuimm-2.6.0.ebuild:
  Stable on sparc

  13 Mar 2005; Markus Rothe <corsair@gentoo.org> libgnomeuimm-2.0.0.ebuild:
  Added ~ppc64 to KEYWORDS

  31 Jan 2005; Gustavo Zacarias <gustavoz@gentoo.org>
  libgnomeuimm-2.6.0.ebuild:
  Keyworded ~sparc

  29 Jan 2005; Mike Gardiner <obz@gentoo.org> libgnomeuimm-2.6.0.ebuild:
  Added ~ppc to keywords

  17 Jan 2005; Simon Stelling <blubb@gentoo.org> libgnomeuimm-2.0.0.ebuild,
  libgnomeuimm-2.6.0.ebuild:
  libtoolized

  14 Jul 2004; foser <foser@gentoo.org> libgnomeuimm-2.0.0.ebuild :
  2.0 : Fix *mm deps to get the right slots (#56789)
  2.6 : Make the SLOT more logical

  12 Jun 2004; Travis Tilley <lv@gentoo.org> libgnomeuimm-2.0.0.ebuild:
  stable on amd64

  30 May 2004; Danny van Dyk <kugelfang@gentoo.org> libgnomeuimm-2.6.0.ebuild:
  Fixing BUG #52389.

  21 May 2004; Danny van Dyk <kugelfang@gentoo.org> libgnomeuimm-2.0.0.ebuild,
  libgnomeuimm-2.6.0.ebuild:
  Added aclocal/automake/autoconf; necessary on amd64. Marked ~amd64.

*libgnomeuimm-2.6.0 (09 May 2004)

  09 May 2004; Yi Qiang <khai@gentoo.org> libgnomeuimm-2.0.0.ebuild:
  Version bump

  16 Apr 2004; Travis Tilley <lv@gentoo.org> libgnomeuimm-2.0.0.ebuild:
  added ~amd64 keyword and a fix to get it to compile

  12 Apr 2004; Guy Martin <gmsoft@gentoo.org> libgnomeuimm-2.0.0.ebuild:
  Marked stable on hppa.

  16 Apr 2004; Danny van Dyk <kugelfang@gentoo.org> libgnomeuimm-2.0.0.ebuild:
  Added src_compile to make it work on amd64, marked ~amd64

  11 Mar 2004; Lars Weiler <pylon@gentoo.org> libgnomeuimm-2.0.0.ebuild:
  stable on ppc

  16 Feb 2004; Gustavo Zacarias <gustavoz@gentoo.org>
  libgnomeuimm-2.0.0.ebuild:
  stable on sparc

  15 Feb 2004; Jason Wever <weeve@gentoo.org> libgnomeuimm-2.0.0.ebuild:
  Added ~sparc keyword to fix broken workrave dependencies.

  17 Oct 2003; L. Boshell <leonardop@gentoo.org> libgnomeuimm-2.0.0.ebuild :
  Marking stable on x86.

  02 Oct 2003; L. Boshell <leonardop@gentoo.org> libgnomeuimm-2.0.0.ebuild :
  Patch: make it compile nicely under gcc-2. Should close bug #29436.

*libgnomeuimm-2.0.0 (06 Sep 2003)

  06 Sep 2003; foser <foser@gentoo.org> libgnomeuimm-2.0.0.ebuild :
  First stable release, fixed deps

*libgnomeuimm-1.3.17 (31 Aug 2003)

  31 Aug 2003; Mike Gardiner <obz@gentoo.org> libgnomeuimm-1.3.17.ebuild:
  New version

*libgnomeuimm-1.3.16 (26 Apr 2003)

  26 Apr 2003; Alastair Tse <liquidx@gentoo.org> libgnomeuimm-1.3.16.ebuild:
  version bump

  06 Dec 2002; Rodney Rees <manson@gentoo.org> : changed sparc ~sparc keywords
 
*libgnomeuimm-1.3.9 (13 Sep 2002)
  13 Sep 2002; Spider <spider@gentoo.org> libgnomeuimm-1.3.9.ebuild :
  new version by Markus Bertheau <twanger@bluetwanger.de>

    
*libgnomeui-1.3.6 (17 Jun 2002)
  17 Jun 2002; Spider <spider@gentoo.org> libgnomeui-1.3.6.ebuild :
  version bump

    

*libgnomeuimm-1.3.5 (02 Jun 2002)
  02 Jun 2002; Spider <spider@gentoo.org> ChangeLog libgnomeuimm-1.3.5.ebuild :
  gnome2.eclass version of foser <foser@sesmar.eu.org> gnome-c++
  bindings.
  initial release

